.content-product_short_description {
    font-family: GothamRounded-Book;
    color: #707070;
    background: #fafafa;
    font-size: 18px;
    p:nth-child(2) {
        font-size: 14px;
        margin-top: 21px;
        @include breakpoint(mobile) {
            font-size: 10px;
            font-family: GothamRounded-Light;
        }
    }
    @include breakpoint(mobile) {
        font-family: GothamRounded-Light;
        font-size: 13px;
    }
}